.version.silencio__contact /* version checker */
{
	color: #000009;
	background-color: #66E036;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u899
{
	z-index: 22;
	width: 174px;
	min-height: 186px;
	margin-right: -10000px;
	margin-top: 142px;
	left: -307px;
}

#u1589
{
	z-index: 46;
	width: 48px;
	min-height: 47px;
	margin-right: -10000px;
	left: -100px;
}

#u884
{
	z-index: 39;
	height: 71px;
	top: 0px;
}

#u884-bw
{
	z-index: 39;
}

#pbuttonu891
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 97px;
	margin-left: 12px;
}

#buttonu891
{
	z-index: 2;
	width: 231px;
	padding-bottom: 16px;
}

#buttonu891:hover
{
	width: 231px;
	min-height: 0px;
	margin: 0px;
}

#u892-4
{
	z-index: 3;
	width: 197px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#buttonu891:hover #u892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 197px;
	margin: 22px -10000px 0px 0px;
}

#buttonu914
{
	z-index: 7;
	width: 231px;
	padding-bottom: 16px;
}

#buttonu891.ButtonSelected,#buttonu914:hover
{
	width: 231px;
	min-height: 0px;
	margin: 0px;
}

#buttonu914.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 0px;
}

#u915-4
{
	z-index: 8;
	width: 197px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#buttonu891.ButtonSelected #u892-4,#buttonu914:hover #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 197px;
	margin: 22px -10000px 0px 0px;
}

#buttonu918
{
	z-index: 12;
	width: 231px;
	padding-bottom: 16px;
	margin-top: 1px;
}

#buttonu918:hover
{
	width: 231px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu918.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u919-4
{
	z-index: 13;
	width: 197px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#buttonu914.ButtonSelected #u915-4,#buttonu918:hover #u919-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 197px;
	margin: 22px -10000px 0px 0px;
}

#buttonu922
{
	z-index: 17;
	width: 231px;
	padding-bottom: 16px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu922:hover
{
	width: 231px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#buttonu922.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u923-4
{
	z-index: 18;
	width: 197px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#buttonu918.ButtonSelected #u919-4,#buttonu922:hover #u923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 197px;
	margin: 22px -10000px 0px 0px;
}

#buttonu922.ButtonSelected #u923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 197px;
	margin: 22px -10000px 0px 0px;
}

#buttonu893
{
	z-index: 42;
	width: 32px;
	padding: 14px;
	padding-bottom: 0px;
	top: 12px;
	left: 50%;
	margin-left: -395px;
}

#buttonu893.ButtonSelected
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px -395px;
}

#u894
{
	z-index: 43;
	width: 32px;
	height: 3px;
}

#buttonu893.ButtonSelected #u894
{
	width: 32px;
	height: 3px;
	min-height: 0px;
	margin: 0px;
}

#u895
{
	z-index: 44;
	width: 32px;
	height: 3px;
	margin-top: 5px;
}

#u896
{
	z-index: 45;
	width: 32px;
	height: 3px;
	margin-top: 5px;
}

#buttonu893.ButtonSelected #u895,#buttonu893.ButtonSelected #u896
{
	width: 32px;
	height: 3px;
	min-height: 0px;
	margin: 5px 0px 0px;
}

#pu702-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 126px;
	margin-left: 303px;
}

#u702-6
{
	z-index: 27;
	width: 355px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: cantarell, sans-serif;
	font-weight: 700;
	position: relative;
}

#u704-4
{
	z-index: 33;
	width: 355px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: cantarell, sans-serif;
	font-weight: 700;
	margin-top: 46px;
	position: relative;
}

#pu705
{
	width: 0.01px;
	margin-left: 72px;
	margin-top: 24px;
}

#u705
{
	z-index: 37;
	overflow: hidden;
	position: relative;
	width: 49px;
	margin-right: -10000px;
}

#u708
{
	z-index: 38;
	border-style: none;
	background-color: #FFFFFF;
	overflow: hidden;
	position: relative;
	width: 49px;
	margin-right: -10000px;
	left: 162px;
}

#u885
{
	z-index: 40;
	width: 240px;
	top: 0px;
	left: 50%;
	margin-left: -120px;
}

#u1451-4
{
	z-index: 23;
	width: 288px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 562px;
	left: 4px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -561px;
}

